Kampagnenstatus aktualisieren
curl --request POST \
--url https://ki.web-wb.de/api/user/campaigns/update-status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"campaign_id": 123,
"action": "<string>"
}
'import requests
url = "https://ki.web-wb.de/api/user/campaigns/update-status"
payload = {
"campaign_id": 123,
"action": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({campaign_id: 123, action: '<string>'})
};
fetch('https://ki.web-wb.de/api/user/campaigns/update-status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"success": true,
"data": {
"campaign_id": 123,
"status": "<string>"
}
}Kampagnen
Kampagnenstatus aktualisieren
Eine Kampagne im Website Excellence Builders-System starten oder stoppen
POST
/
user
/
campaigns
/
update-status
Kampagnenstatus aktualisieren
Dieser Endpunkt ermöglicht es Ihnen, eine Kampagne im Website Excellence Builders-System zu starten oder zu stoppen.
Anfragekörper
integer
erforderlich
Die ID der zu aktualisierenden Kampagne
string
erforderlich
Die Aktion, die für die Kampagne ausgeführt werden soll. Muss entweder “start” oder “stop” sein
Antwort
string
Standard:"Campaign started successfully."
Die Nachricht der Antwort
boolean
Standard:"true"
Ob die Operation erfolgreich war
⌘I
